.carousel-indicators {
    li {
        &.active {
            background-color: $primary;
        }
    }
    &.type-dots {
        li {
            width: 14px;
            height: 14px;
            border-radius: 50%;
        }
    }
    &.dark {
        li {
            background-color: $dark;
        }
    }
}